Subject: Re: Trainer Candidate - Hansa Talreja
From: Deeksha Dadu <[email-masked]>
To: Aishwarya Jaiswal <[email-masked]>
Date: Fri, 9 Dec 2022 09:32:43 +0000

get QA test done
________________________________
From: Aishwarya Jaiswal <[email-masked]>
Sent: Friday, December 2, 2022 5:36 PM
To: Deeksha Dadu <[email-masked]>
Subject: Re: Trainer Candidate - Hansa Talreja

already spoke to her,stay in Karol Bagh,immediate joiner,worked with policy bazar,blink-it,sound ok,last salary-40k, expecting- as per company norms

________________________________
From: "Deeksha Dadu" <[email-masked]>
To: "Aishwarya Jaiswal" <[email-masked]>
Sent: Thursday, December 1, 2022 7:45:37 PM
Subject: Fw: Trainer Candidate - Hansa Talreja

doubt but interview
________________________________
From: Hansa Talreja <[email-masked]>
Sent: Tuesday, November 29, 2022 1:54 PM
To: Saurabh Dadu <[email-masked]>; [email-masked] <[email-masked]>; Deeksha Dadu <[email-masked]>; Ashish Dabral <[email-masked]>; Aishwarya Jaiswal <[email-masked]>
Subject: Trainer Candidate - Hansa Talreja

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/logo2021/[email-masked]]    Tech Support Test

Name    Hansa Talreja
E-mail  [email-masked]
Phone Number    (91) 8860026040
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I can commute only using Metro
Where do you currently live (area)      Karol Bagh
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer
Previous Employer 1     Blink it        Senior Quality Analyst  4th Oct.2022    40,208
Previous Employer 2     Paytm Insurance Senior Quality Analyst  3th March.2021  32,300
If Selected, how much time do you need to join? Immediately
Please briefly describe your work experience specifically in Quality?   As Quality Analyst, I have 7 years of experience.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team    When I started my carrier as a quality analyst, my team and I faced a lot of issues for example how to manage workload, team management, and maintaining data in a proper manner. My manager always guided us on how to manage time as well as how to maintain data. On basis of their guidance, Now we can make our data and plan work accordingly.

Time Management- When we started doing auditing calls. Our team facing multiple issues ie how much time is required for different audit purposes and how much time is required to share feedback with agents, My manager told us that we have 7 working hours, and we need to plan in such a way that we audit maximum calls and share feedback with the agents.

Teamwork- 2ndly our team faced a lot of workloads some team members were overloaded and some were doing a minimum of 10 audits per day, My manager disturb work in such a way that the entire team has an equal workload and when someone was not available due to any reason, the team will do work on his behalf.  Also planned calibration where all team members should be on the same page(everyone sharing their knowledge).

Appreciate and prompt to help everyone- He encourages team members and appreciates their work and provides rotation of tasks where we can learn work
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   Good service is what where the customer expects from you!

Great service is one that customers don't expect and we have delivered more to them!
What according to you makes you a good candidate for this position?     I'm confident, I will thrive in this position, seeing that I have all skills that you are looking for it. Having worked as a senior quality analyst with different companies I can handle the workload and think about customer satisfaction.
On a scale of 1 - 5 please rate your fluency in spoken English  3